.social_container{
	padding-top:20px;
	padding-bottom:50px;
}
.social_share{
	float:left;
	width:40px;
	height:40px;
	margin-left:10px;
	margin-right:10px;
	border-radius:30px;
	margin-bottom:-10px;
	color:#FFFFFF;
	font-size:20px;
	line-height:40px;
	transition:all ease 0.3s;
	text-align:center;
	box-shadow:0px 0px 5px #000000;
}
.social_share:hover{
	color:#FFFFFF;
	transform:scale(1.5);
	margin-left:10px;
}
.social_share:after{
	clear:both;
	content:"";
	display:block;
}